# Introspectable sources for libpikathumb

libpikathumb_introspectable_headers =	\
	../libpikathumb/pikathumb-enums.h	\
	../libpikathumb/pikathumb-error.h	\
	../libpikathumb/pikathumb-types.h	\
	../libpikathumb/pikathumb-utils.h	\
	../libpikathumb/pikathumbnail.h

libpikathumb_introspectable =	\
	../libpikathumb/pikathumb-error.c	\
	../libpikathumb/pikathumb-utils.c	\
	../libpikathumb/pikathumbnail.c	\
	$(libpikathumb_introspectable_headers)
